Bug 130265 - Update deskutils/google-gadgets to latest version
Summary: Update deskutils/google-gadgets to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-07 16:10 UTC by Dima Panov
Modified: 2009-01-15 12:20 UTC (History)
0 users

See Also:


Attachments
file.diff (7.20 KB, patch)
2009-01-07 16:10 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov 2009-01-07 16:10:02 UTC
Update deskutils/google-gadgets to latest version.
It's optional depend component for upcoming KDE 4.2 release

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-01-07 16:10:13 UTC
Maintainer of deskutils/google-gadgets,

Please note that PR ports/130265 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130265

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-01-07 16:10:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-01-07 16:36:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-01-10 16:27:25 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2009-01-15 12:11:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-01-15 12:11:44 UTC
miwi        2009-01-15 12:11:25 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/google-gadgets Makefile distinfo pkg-plist 
    deskutils/google-gadgets/files 
                                   patch-extensions_gtk__system__framework_gtk__system__framework.cc 
                                   patch-extensions_gtkmoz__browser__element_Makefile.am 
                                   patch-extensions_gtkmoz__browser__element_browser__element.cc 
  Added files:
    deskutils/google-gadgets/files patch-ggadget_gtk_utilities.cc 
  Log:
  - Update to 0.10.4
  
  PR:             130265
  Submitted by:   Dima Panov <fluffy@fluffy.khv.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.9       +1 -1      ports/deskutils/google-gadgets/Makefile
  1.6       +3 -3      ports/deskutils/google-gadgets/distinfo
  1.2       +5 -5      ports/deskutils/google-gadgets/files/patch-extensions_gtk__system__framework_gtk__system__framework.cc
  1.2       +5 -5      ports/deskutils/google-gadgets/files/patch-extensions_gtkmoz__browser__element_Makefile.am
  1.2       +48 -10    ports/deskutils/google-gadgets/files/patch-extensions_gtkmoz__browser__element_browser__element.cc
  1.3       +11 -0     ports/deskutils/google-gadgets/files/patch-ggadget_gtk_utilities.cc (new)
  1.7       +4 -2      ports/deskutils/google-gadgets/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"